<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/Admin/AndroidStudioProjects/MorefunFirmwareUpdateForSdkClients/app/src/main/res/drawable-v24/btn_border.xml" value="0.1" />
        <entry key="..\:/Users/Admin/AndroidStudioProjects/MorefunFirmwareUpdateForSdkClients/app/src/main/res/layout/activity_connect_bluetooth.xml" value="0.15364583333333334" />
        <entry key="..\:/Users/Admin/AndroidStudioProjects/MorefunFirmwareUpdateForSdkClients/app/src/main/res/layout/activity_login.xml" value="0.16770833333333332" />
        <entry key="..\:/Users/Admin/AndroidStudioProjects/MorefunFirmwareUpdateForSdkClients/app/src/main/res/layout/activity_main.xml" value="0.15364583333333334" />
        <entry key="..\:/Users/Admin/AndroidStudioProjects/MorefunFirmwareUpdateForSdkClients/app/src/main/res/layout/bluetoothlist_item.xml" value="0.16770833333333332" />
        <entry key="..\:/Users/Admin/AndroidStudioProjects/MorefunFirmwareUpdateForSdkClients/app/src/main/res/layout/custom_progressbar_dialog.xml" value="0.16770833333333332" />
        <entry key="..\:/Users/Admin/AndroidStudioProjects/MorefunFirmwareUpdateForSdkClients/app/src/main/res/layout/layout_custon_progressbar_dialog.xml" value="0.16770833333333332" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>